{
    "julia.environmentPath": "/home/hellmund/Julia/23",
    "files.exclude": {
        "**/.git": true,
        "**/.svn": true,
        "**/.hg": true,
        "**/CVS": true,
        "**/.DS_Store": true,
        "**/Thumbs.db": true,
        "**/*.ipynb": true,
        "**/*.md": false
    },
    "explorerExclude.backup": {},
    "ltex.enabled": false,
    "ltex.language": "de-DE",
    "ltex.markdown.nodes": {
        "CodeBlock": "ignore",
        "FencedCodeBlock": "ignore", 
        "AutoLink": "dummy", 
        "Code": "dummy"
    }
}